INSTALLATION-BIRTHDAY(1)

NAME
installation-birthday - receive congratulations on system installation anniversaries

DESCRIPTION
usage: installation-birthday [-h] [--verbosity {0,1,2}] [-p] [--force]

Receive congratulations on system installation anniversaries.

  options:

-h, --help
    show this help message and exit

--verbosity {0,1,2}
    set log level

-p, --puppet
    output result in Puppet 'fact' format

--force
    celebrate regardless of today's date